{
    "aspect_ratio": 2.3894862604540026,
    "comment_count": 0,
    "created_at": "2020-01-22T21:55:29",
    "deletion_reason": null,
    "description": "This is a commission and not for sale!\r\nThis plush is handmade with luxuriously soft Minky Cuddle 3 fabric. Colors used were Azure,sky and baby blue.\r\nApprox. 14 inches to the top of her ear!\r\nLightly stuffed with non-allergenic, silky poly-fil stuffing\r\nCutie marks,mouth and eyes are machine embroidered\r\nMachine sewn with some hand sewn parts\r\n\r\nMade with MyLittleWaifu's standing pony pattern. Used with permission.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-22T21:55:29",
    "format": "jpg",
    "height": 1674,
    "hidden_from_users": false,
    "id": 2254303,
    "intensities": {
        "ne": 39.158521,
        "nw": 38.320276,
        "se": 37.299656,
        "sw": 34.928002
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579730129001340",
    "orig_sha512_hash": "02fd14b0da9c6517ca1c55377db9014150e7b69d18680d685284640f65c47b5f5a4519041d4087eb81b8bf7189ba1fc03f30ab4ccaa962b3021ab50cce710e87",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2254303.jpg",
        "large": "https://derpicdn.net/img/2020/1/22/2254303/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/22/2254303/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/22/2254303/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/22/2254303/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/22/2254303/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2254303/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2254303/thumb_tiny.jpg"
    },
    "score": 21,
    "sha512_hash": "98b97c6121f1281aa4def760801c4b259157a55ee7c454d57bc1d5743e7fd230a95aa5f11fec43bc16a776669b51252dad4b0feca1dd28ab175e53c6969108d8",
    "source_url": "https://www.deviantart.com/kazzysplushemporium/art/RavenStormCollage-827866096",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        20485,
        27141,
        31223,
        33983,
        36457,
        37545,
        38007,
        38185,
        40482,
        42350,
        383906,
        407905
    ],
    "tags": [
        "bat pony",
        "female",
        "irl",
        "mare",
        "oc",
        "photo",
        "plushie",
        "pony",
        "safe",
        "solo",
        "oc:raven storm",
        "artist:kazzysart"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-22T21:55:31",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 21,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2254303__safe_artist-colon-kazzysart_oc_oc-colon-raven+storm_bat+pony_pony_female_irl_mare_photo_plushie_solo.jpg",
    "width": 4000,
    "wilson_score": 0.7599086610193004
}
